# Python
__pycache__/
*.py[cod]
*.pyo
*.pyd
env/
venv/
.env

# SQLite DB
*.db
queue.db

# Flask debug / instance
instance/

# Byte-compiled / cache
*.egg-info/
.eggs/

# IDEs
.vscode/
.idea/

# System
.DS_Store
Thumbs.db

# Do not track Pipfile and Pipfile.lock
Pipfile
Pipfile.lock
